注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Programmer's World

记录成长的点点滴滴

 
 
 

日志

 
 

解决:maven多模块状态下依赖的snopshot工程jar包存在多个的问题  

2016-06-08 15:16:10|  分类: maven |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

这个问题是个坑,是个大坑,在网上找答案是基本没找到,用了两天的时间清理maven私服,本地maven库,

但是依然能install下来那些私服里已经没有的snopshot 老版本的包。

后来在一次偶然的情况下 把eclipse工程删掉重新导入到eclipse,结果就ok了

晕啊

再后来还是会出现这样的错误,翻来覆去最后发现是因为maven里的war工程依赖了以前的包导致的
  评论这张
 
阅读(5)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017